<p id="notice"><%= notice %></p>

<h1>Listing Ideas</h1>

<table>
  <thead>
    <tr>
      <th>Label</th>
      <th>Short label</th>
      <th>Description</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @ideas.each do |idea| %>
      <tr>
        <td><%= idea.label %></td>
        <td><%= idea.short_label %></td>
        <td><%= idea.description %></td>
        <td><%= link_to 'Show', idea %></td>
        <td><%= link_to 'Edit', edit_idea_path(idea) %></td>
        <td><%= link_to 'Destroy', idea, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Idea', new_idea_path %>
